<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.zwnw.sxgl.entity.SxclwhMapper">

    <select id="getClglList" resultType="com.zjrs.zwnw.sxgl.dto.ClglListDTO">
        select a.zllbid,a.zlmc,b.sdszid,b.ywlbid,b.rs_sx_config_lsh
        from SDZLSX a, SDSZZCXX b
        where a.zllbid=b.zllbid and a.zllbid = #{ zllbid }
    </select>

</mapper>
